a.no-decoration {
    text-decoration: none;
}
/* header */
#header {
    position: absolute;/*定位header在banner之上*/
    left: 0;
    right: 0;
    z-index: 500;
}


/* banner */
.large-header {
    width: 100%;
    min-width: 103.34em;
    position: relative;
    /* height: max-content !important; */
}

.slides {
    position: relative;
}

.slides li {
    position: absolute;
    top:0;
    width: 100%;
    opacity: 0;
    filter:alpha(Opacity=0);
}

.slides li:first-child {
    z-index: 300;
    opacity: 1;
    filter:alpha(Opacity=100);
}

.flex-control-nav {
    position: absolute;
    bottom: 2.5em;
    z-index: 400;
    width: 100%;
    text-align: center;
}

.flex-control-nav li {
    display: inline-block;
    margin: 0 5px;
    *display: inline;
    zoom: 1;
}

.flex-control-nav a {
    display: inline-block;
    width: 2.33em;
    height: 2.33em;
    overflow: hidden;
    background: url(../img/icon-index.png)  -370px -228px no-repeat;
    cursor: pointer;
}

.flex-control-nav .flex-active {
    background-position: -370px -192px;
}

.flex-direction-nav {
    position: relative;
    z-index: 400;
    width: 103.33em;
    margin: -22em auto 0;
}

.flex-direction-nav li a {
    display: block;
    width: 2.17em;
    height: 2.5em;
    overflow: hidden;
    cursor: pointer;
    position: absolute;
}

.flex-direction-nav li a.flex-prev {
    left: 0;
    background: url(../img/icon-index.png) -14.166em 0 no-repeat;
}

.flex-direction-nav li a.flex-next {
    right: 0;
    background: url(../img/icon-index.png) -21.666em 0 no-repeat;
}
/* banner end */

 /*section-top*/
#section {
    min-width: 103.33em;
    margin: 0 auto;
}

.section-top {
    width: 103.35em;
    *height: 35em;
    margin: 0 auto;
}

.section-top li {
    position: relative;
    float: left;
    width: 33.75em;
    height: 20em;
    margin: 7.5em 0;
    border-left: .083em  solid #e5e5e5;
    text-align: center;
    background: url(../img/background.png);
}

.section-top li:first-child {
    border-left: .083em solid transparent;
}

.section-title-img {
    display: block;
    margin: 0 auto;
    width: 4.33em;
    height: 5em;
}

.section-top li:hover .section-title-img {
    width: 11.5em;
    height: 6.42em;
    margin-top: -7.5em;
    background: url(../img/icon-index.png) no-repeat;
}

.section-top .li1:hover .section-title-img {
    background-position: -460px 0;
}

.section-top .li2:hover .section-title-img {
    background-position: -460px -84px;
}

.section-top .li3:hover .section-title-img {
    background-position: -460px -169px;
}

.section-top .li4:hover .section-title-img {
    background-position: -460px -260px;
}

.section-title {
    margin-top: 3em;
}

.section-title h2 {
    font-size: 1.67em;
    margin-bottom: .8em;
}

.section-title p {
    padding: 3.083em 4em 0;
    color: #696a6c;
    font-size: 1.083em;
}

.section-top .li1 .section-title-img {
    background: url(../img/icon-index.png) no-repeat 0 0;
}

.section-top .li2 .section-title-img {
    background: url(../img/icon-index.png) no-repeat -60px 0;
}

.section-top .li3 .section-title-img {
    background: url(../img/icon-index.png) no-repeat 0 -65px;
}

.section-top .li4 .section-title-img {
    background: url(../img/icon-index.png) no-repeat -60px -65px;
}

.underline {
    display: block;
    margin: 0 auto;
    width: 2.5em;
    height: .25em;
    background: -webkit-linear-gradient( left, #1e4494, #2a9be5);
    background: -moz-linear-gradient( left, #1e4494, #2a9be5);
    background: -ms-linear-gradient( left, #1e4494, #2a9be5);
    background: linear-gradient( left, #1e4494, #2a9be5);
    filter:progid:DXImageTransform.Microsoft.gradient(
            startColorstr="#1e4494",
            endColorstr="#2a9be5",
            GradientType=1);
}

.section-top li:hover + li {
    border-left: .083em solid transparent;
}

#section .section-top li:hover {
    margin: 0;
    padding: 7.5em 0;
    border-left: .083em solid transparent;
    box-shadow: 0 0 1.67em #40a9ff;
    background: -webkit-linear-gradient( top, #1c398a, #2cabf4);
    background: -moz-linear-gradient( top, #1c398a, #2cabf4);
    background: -ms-linear-gradient( top, #1c398a, #2cabf4);
    background: linear-gradient( top, #1c398a, #2cabf4);
    filter:progid:DXImageTransform.Microsoft.gradient(
            startColorstr="#1c398a",
            endColorstr="#2cabf4",
            GradientType=0);
    color: #fff;
}

#section .section-top li:hover h2 {
    color: #fff;
}

#section .section-top li:hover p {
    color: #fff;
}

.showmore {
    display: none;
}

#section .section-top li:hover .showmore {
    display: block;
    margin-top: 1.9166em;
    font-size: 1.0833em;
    font-weight: bold;
    color: #fff;
}

#section .section-top li:hover .underline {
    background: #40a9ff;
    filter:progid:DXImageTransform.Microsoft.gradient(
            startColorstr="#40a9ff",
            endColorstr="#40a9ff",
            GradientType=1);
}

/* section-top end */


/* section-main */
.section-main{
    min-width: 103.34em;
	/* background: #f6f6f6; */
   background: url(../img/section-main-bg.jpg) #f6f6f6 right center;
   z-index: -1;
}

.section-main h3, .section-bottom h3 {
    padding: 62px 0;
    text-align: center;
    font-size: 2.16667em;
    font-weight: normal;
    color: #3d3d3d;
}

.section-main-fir {
    width: 103.34em;
    margin: 0 auto 3.9166em;
}

.section-main-fir li {
    position: relative;
    float: left;
}

.list-bg > li {
    overflow-y: visible;
    overflow: visible;
    width: 18.5em;
    height: 41.667em;
}

.list-bg .li1 {
    background: url(../img/xinan/bnkImg.jpg) no-repeat;
}

.list-bg .li2 {
    background: url(../img/xinan/finImg.jpg) no-repeat;
}

.list-bg .li3 {
    background: url(../img/xinan/govImg.jpg) no-repeat;
}

.list-bg .li4 {
    background: url(../img/itImg.png) no-repeat;
}

.list-bg .panel {
    overflow: hidden;
    width: 100%;
    height: 100%;
    background: url(../img/expand.png) right bottom no-repeat #1d1f28;
    opacity: .8;
    filter:alpha(Opacity=80);
}

.panel:before {
    content: "";
    display: table;
}

.panel .panel-img {
    width: 7.93em;
    height: 7.8em;
    margin: 5em 0 1.38em 5.25em;
   
    background-size: 50em 50em;
}

.li1 .panel .panel-img {
   
	 background: url(../img/xinan/bnkicon.png) ;
	 background-size: 7.58em;
}

.li2 .panel .panel-img {
   
	 background: url(../img/xinan/finicon.png) ;
	  background-size: 7.58em;
}

.li3 .panel .panel-img {
   
	 background: url(../img/xinan/govicon.png) ;
	  background-size: 7.58em;
}

.li4 .panel .panel-img {
    background-position: -28.23em -27.57em;
}

.panel .panel-line {
    width: 3em;
    height: .1677em;
    margin: 0 auto 2.96em;
    background-color: #707176;
}

.panel .panel-word {
    font-size: 1.08em;
    line-height: 1.625em;
    text-align: center;
    color: #fff;
}

.panel .panel-title {
    width: 3.33em;
    height: 10.42em;
    margin: 4.83em 5em 0;
    transition: margin .8s;
}

.panel .panel-title{
    font-size: 28px;
    margin: 1em auto 0;
    width: 1em;
    height: unset;
    font-weight: bold;
    color: #fff;
    line-height: 31px;
}
.li4 .panel .panel-title{
    width: 3em;
    text-align: justify;
}
.li4 .panel .panel-title p{
    width: 1em;
    display:inline-block;
 vertical-align: top;
}

.list-bg li:hover .panel .panel-img,
.list-bg li.hover .panel .panel-img{
  
    margin: -1.667em 0 0 -2.33em;
    width: 7.2495em;
    height: 8.25em;
    background-size: 7em ;
    transition: margin .8s;
}

.li1:hover .panel .panel-img,
.li1.hover .panel .panel-img {
    background-position: -19.99em -41.46em;
}

.li2:hover .panel .panel-img,
.li2.hover .panel .panel-img {
    background-position: -27.49em -41.46em;
}

.li3:hover .panel .panel-img,
.li3.hover .panel .panel-img {
    background-position: -34.99em -41.46em;
}

.li4:hover .panel .panel-img,
.li4.hover .panel .panel-img {
    background-position: -42.49em -41.46em;
}

.list-bg > li:hover,
.list-bg > li.hover {
    width: 63.33em;
}

.list-bg li:hover .panel,
.list-bg li.hover .panel {
    opacity: .25;
    filter:alpha(Opacity=25);
    background-image: none;
}

.list-bg li:hover .panel .panel-line,
.list-bg li:hover .panel .panel-word,
.list-bg li.hover .panel .panel-line,
.list-bg li.hover .panel .panel-word {
    display: none;
}

.list-bg li:hover .panel .panel-title,
.list-bg li.hover .panel .panel-title {
    margin: 25.333em 0 0 -.25em;
   
}
.list-bg li:hover .panel .panel-title,
.list-bg li.hover .panel .panel-title {
  
    margin: 7.5em 0 0 0.1em;
}

.list-bg li:hover .non-bank-list,
.list-bg li.hover .non-bank-list,
.list-bg li:hover .non-bank-list2,
.list-bg li.hover .non-bank-list2,
.list-bg li:hover .non-bank-list3,
.list-bg li.hover .non-bank-list3 {
    font-size: 1.167em;
    visibility: visible;
    overflow: visible;
    margin-top: -31.428em;
    transition: margin .3s .1s;
}

.list-bg .li1:hover .non-bank-list,
.list-bg .li1.hover .non-bank-list {
    
    width: 29.43em;
    padding: 0 5.286em 0;
    height: 36.714em;
    overflow-y: hidden;
}


.list-bg .li2:hover .non-bank-list2,
.list-bg .li2.hover .non-bank-list2,
.list-bg .li3:hover .non-bank-list3,
.list-bg .li3.hover .non-bank-list3,
.list-bg .li4:hover .non-bank-list2,
.list-bg .li4.hover .non-bank-list2 {
    width: 29.43em;
    padding: 0 5.286em 0;
    height: 36.714em;
    overflow-y: hidden;
}
.list-bg .li4:hover .non-bank-list2,
.list-bg .li4.hover .non-bank-list2 {
    width: 36.92em;
    padding: 0 5.286em 0;
    height: 36.714em;
    overflow-y: hidden;
}
.list-bg .li4:hover  .openbank,
.list-bg .li4.hover  .openbank,
.list-bg .li4.hover  .zhihui,
.list-bg .li4.hover  .zhihui{
    display: inline-block;
    width: 14.714em;
    margin-right:6.92em;
    vertical-align: top
}


.list-bg .li4.hover  .zhihui,
.list-bg .li4.hover  .zhihui{
    margin-right: 0;
}
.list-bg .li4:hover  .openbank .content,
.list-bg .li4.hover  .openbank .content,
.list-bg .li4.hover  .zhihui .content,
.list-bg .li4.hover  .zhihui .content{
   
    height: 15.57em;
  padding: 0;
}

.non-bank-list,
.non-bank-list2,
.non-bank-list3 {
    visibility: hidden;
    overflow: hidden;
    position: relative;
    z-index: 2;
    float: left;
    
    height: unset;
    margin-top: -35.717em;
    background-color: #fff;
 
    margin-left: 8.57em;
    text-align: center;
    color: #46474a;
    box-shadow: 0 0 1em #dcdcdc;
}
.li4 .non-bank-list2{
    margin-left: 5.57em;
}

.non-bank-list h2 {
    margin-top: 1.85em;
    font-size: 1.667em;
    color: #46474a;
}

.underline1 {
    display: block;
    width: 2.667em;
    height: .167em;
    margin: 1.33em auto;
    background-color: #a6a6a6;
}



.non-bank-list h4,
.non-bank-list2 h4,
.non-bank-list3 h4 {
    color: #40a9ff;
    font-size:  1.714em;
    margin: 1.333em auto 1.666em;
}

.non-bank-list h4 + span,
.non-bank-list2 h4 + span,
.non-bank-list3 h4 + span{
    display: block;
    width: 2.67em;
    height: 2px;
    margin: 1.31em auto 1.15em;
    background-color: #40a9ff;
}
.non-bank-list p,
.non-bank-list2 p,
.non-bank-list3 p {
    padding-bottom: 2.285em;
    border-bottom: 1px solid #d9eeff;
    line-height: 1.57em;
    font-size: 1em;
    text-align: left;
}


.product span {
    font-size: 1.08em;
    line-height: 2em;
}

.product i {
    margin: 0 .77em 0 4.15em ;
}

.product span:first-child i {
    margin-left: 0;
}

.solution-hover p {
    border: none;
    padding-bottom: 1.143em;
    text-indent: unset;
}

.solution-hover .solution-before{
    display: inline-block;
    width: 0.43em;
    height:0.43em;
    border-radius:0.43em;
    margin-right: 0.43em;
    background: #40a9ff;
    position: absolute;
    top: 0.5em;
    left: 0;
} 

.solution-hover .solution-item{
    position: relative;
    white-space: nowrap;
    display: inline-block;
}


.solution-hover .solution-item span{
    width:10.53em;;
    white-space: pre-wrap;
    padding-left: 1em;
    display: inline-block;
    line-height: 1.35em;
}
.solution-hover .solution-item a{
    width:10.53em;;
    white-space: pre-wrap;
    padding-left: 1em;
    display: inline-block;
    line-height: 1.35em;
	color:inherit;
}
.solution-hover .solution-item a:hover{
       text-decoration: none;
    color: #40a9ff;
}
.solution-hover p>.solution-item:nth-child(2){
   margin-left: 6em;
   vertical-align: top;
}


.non-bank-list h5,
.non-bank-list2 h5,
.non-bank-list3 h5 {
    margin: 1.714em auto;
}
.non-bank-list2 .second-solution{
    /* margin-top: 0.5em; */
}

/* section-main-second */
/*波浪*/
.address{
    position: relative;
    margin:auto 0;
    z-index: 10;
}

.address1 {
    position:absolute;
    top:158px;
    left:280px;
    margin:15px auto;
    width:40px;
    height:40px;
   
}
.address2 {
    position:absolute;
    margin:15px auto;
    top:273px;
    left:343px;
    width:40px;
    height:40px;
 
}
.address3{
    position:absolute;
    margin:15px auto;
    top:206px;
    left:233px;
    width:40px;
    height:40px;

}
.address4{
    position:absolute;
    margin:15px auto;
    top:217px;
    left:300px;
    width:40px;
    height:40px;
    
}
.address5{
    position:absolute;
    margin:15px auto;
    top:185px;
    left:262px;
    width:40px;
    
}
.address6{
    position:absolute;
    margin:15px auto;
    top:355px;
    left:177px;
    width:40px;
    height:40px;
    
}
.address7{
    position:absolute;
    margin:15px auto;
    top:106px;
    left:371px;
    width:40px;
    height:40px;
  
}
.address8{
    position:absolute;
    margin:15px auto;
    top:328px;
    left:279px;
    width:40px;
    height:40px;

}
.address9{
    position:absolute;
    margin:15px auto;
    top:390px;
    left:255px;
    width:40px;
    height:40px;
    
}
.address10{
    position:absolute;
    margin:15px auto;
    top:241px;
    left:261px;
    width:40px;
    height:40px;
    
}
.address11{
    position:absolute;
    margin:15px auto;
    top:174px;
    left:273px;
    width:40px;
    height:40px;
   
}
.address12{
    position:absolute;
    margin:15px auto;
    top:100px;
    left:7px;
    width:40px;
    height:40px;
   
}
.address13{
    position:absolute;
    margin:15px auto;
    top:307px;
    left:131px;
    width:40px;
    height:40px;
   
}
.dot:before{
    content:' ';
    position: absolute;
    z-index:-1;
    left:0;
    top:0;
    width:10px;
    height:10px;
    background-color: #0fa3e7;
    border-radius: 50%;
	
}

.dot:after {
    content:' ';
    position: absolute;
    z-index:-2;

    width:10px;
    height:10px;
	border:1px solid #0099FF;
    background-color: #7FCEF2;
    border-radius: 50%;
    /*box-shadow: 0 0 10px rgba(0,0,0,.3) inset;*/
	animation-name:rippleS;/*动画属性名，也就是我们前面keyframes定义的动画名*/
    animation-duration: 3s;/*动画持续时间*/
    animation-timing-function: ease; /*动画频率，和transition-timing-function是一样的*/
    animation-delay: 0s;/*动画延迟时间*/
    animation-iteration-count: infinite;/*定义循环资料，infinite为无限次*/
    animation-direction: normal;/*定义动画方式*/
    -webkit-animation-name:rippleS;/*动画属性名，也就是我们前面keyframes定义的动画名*/
    -webkit-animation-duration: 3s;/*动画持续时间*/
    -webkit-animation-timing-function: ease; /*动画频率，和transition-timing-function是一样的*/
    -webkit-animation-delay: 0s;/*动画延迟时间*/
    -webkit-animation-iteration-count: infinite;/*定义循环资料，infinite为无限次*/
    -webkit-animation-direction: normal;/*定义动画方式*/
	-mos-animation-name:rippleS;/*动画属性名，也就是我们前面keyframes定义的动画名*/
    -mos-animation-duration: 3s;/*动画持续时间*/
    -mos-animation-timing-function: ease; /*动画频率，和transition-timing-function是一样的*/
    -mos-animation-delay: 0s;/*动画延迟时间*/
    -mos-animation-iteration-count: infinite;/*定义循环资料，infinite为无限次*/
    -mos-animation-direction: normal;/*定义动画方式*/
	-o-animation-name:rippleS;/*动画属性名，也就是我们前面keyframes定义的动画名*/
    -o-animation-duration: 3s;/*动画持续时间*/
    -o-animation-timing-function: ease; /*动画频率，和transition-timing-function是一样的*/
    -o-animation-delay: 0s;/*动画延迟时间*/
    -o-animation-iteration-count: infinite;/*定义循环资料，infinite为无限次*/
    -o-animation-direction: normal;/*定义动画方式*/
}

.address2 .dot:after {
    animation-delay: 1.5s;/*动画延迟时间*/
	-webkit-animation-delay: 1.5s;/*动画延迟时间*/
	-mos-animation-delay: 1.5s;/*动画延迟时间*/
	-o-animation-delay: 1.5s;/*动画延迟时间*/
}
.address3 .dot:after {
    animation-delay: 0.5s;/*动画延迟时间*/
    -webkit-animation-delay: 0.5s;/*动画延迟时间*/
	-mos-animation-delay: 0.5s;/*动画延迟时间*/
	-o-animation-delay: 0.5s;/*动画延迟时间*/
}
.address4 .dot:after {
     animation-delay: 0.3s;/*动画延迟时间*/
     animation-name:rippleM;/*动画属性名，也就是我们前面keyframes定义的动画名*/
    -webkit-animation-delay: 0.3s;/*动画延迟时间*/
    -webkit-animation-name:rippleM;/*动画属性名，也就是我们前面keyframes定义的动画名*/
	-mos-animation-delay: 0.3s;/*动画延迟时间*/
    -mos-animation-name:rippleM;/*动画属性名，也就是我们前面keyframes定义的动画名*/
	-o-animation-delay: 0.3s;/*动画延迟时间*/
    -o-animation-name:rippleM;/*动画属性名，也就是我们前面keyframes定义的动画名*/
}
.address5 .dot:after {
     animation-delay: 1.2s;/*动画延迟时间*/
	 animation-name:rippleM;/*动画属性名，也就是我们前面keyframes定义的动画名*/
     -webkit-animation-delay: 1.2s;/*动画延迟时间*/
	 -webkit-animation-name:rippleM;/*动画属性名，也就是我们前面keyframes定义的动画名*/
	 -mos-animation-delay: 1.2s;/*动画延迟时间*/
	 -mos-animation-name:rippleM;/*动画属性名，也就是我们前面keyframes定义的动画名*/
	 -o-animation-delay: 1.2s;/*动画延迟时间*/
	 -o-animation-name:rippleM;/*动画属性名，也就是我们前面keyframes定义的动画名*/
}
.address6 .dot:after {
     animation-delay: 0.4s;/*动画延迟时间*/
	 animation-name:rippleM;/*动画属性名，也就是我们前面keyframes定义的动画名*/
     -webkit-animation-delay: 0.4s;/*动画延迟时间*/
	 -webkit-animation-name:rippleM;/*动画属性名，也就是我们前面keyframes定义的动画名*/
	 -mos-animation-delay: 0.4s;/*动画延迟时间*/
	 -mos-animation-name:rippleM;/*动画属性名，也就是我们前面keyframes定义的动画名*/
	 -o-animation-delay: 0.4s;/*动画延迟时间*/
	 -o-animation-name:rippleM;/*动画属性名，也就是我们前面keyframes定义的动画名*/
}
.address7 .dot:after {
    animation-delay: 0.7s;/*动画延迟时间*/
    animation-name:rippleM;/*动画属性名，也就是我们前面keyframes定义的动画名*/
    -webkit-animation-delay: 0.7s;/*动画延迟时间*/
    -webkit-animation-name:rippleM;/*动画属性名，也就是我们前面keyframes定义的动画名*/
	-mos-animation-delay: 0.7s;/*动画延迟时间*/
    -mos-animation-name:rippleM;/*动画属性名，也就是我们前面keyframes定义的动画名*/
	-o-animation-delay: 0.7s;/*动画延迟时间*/
    -o-animation-name:rippleM;/*动画属性名，也就是我们前面keyframes定义的动画名*/
}
.address8 .dot:after {
     animation-delay: 0.9s;/*动画延迟时间*/
    -webkit-animation-delay: 0.9s;/*动画延迟时间*/
	-mos-animation-delay: 0.9s;/*动画延迟时间*/
	-o-animation-delay: 0.9s;/*动画延迟时间*/
}
.address9 .dot:after {
     animation-delay: 1.7s;/*动画延迟时间*/
    -webkit-animation-delay: 1.7s;/*动画延迟时间*/
	-mos-animation-delay: 1.7s;/*动画延迟时间*/
	-o-animation-delay: 1.7s;/*动画延迟时间*/
	 
}
.address10 .dot:after {
    animation-delay: 1.4s;/*动画延迟时间*/
    -webkit-animation-delay: 1.4s;/*动画延迟时间*/
	-mos-animation-delay: 1.4s;/*动画延迟时间*/
	-o-animation-delay: 1.4s;/*动画延迟时间*/
}
@keyframes rippleS {
    0% {
        left: 5px;
        top: 5px;
        opacity: 1;
        width:0;
        height:0;
    }
    100% {
        left:-45px;
        top:-45px;
        opacity: 0;
        width:100px;
        height:100px;
    }
}
@keyframes rippleM {
    0% {
        left: 5px;
        top: 5px;
        opacity: 1;
        width:0;
        height:0;
    }
    100% {
        left:-70px;
        top:-70px;
        opacity: 0;
        width:150px;
        height:150px;
    }
}
@-webkit-keyframes rippleS {
    0% {
        left: 5px;
        top: 5px;
        opacity: 1;
        width:0;
        height:0;
    }
    100% {
        left:-45px;
        top:-45px;
        opacity: 0;
        width:100px;
        height:100px;
    }
}
@-webkit-keyframes rippleM {
    0% {
        left: 5px;
        top: 5px;
        opacity: 1;
        width:0;
        height:0;
    }
    100% {
        left:-70px;
        top:-70px;
        opacity: 0;
        width:150px;
        height:150px;
    }
}
@-mos-keyframes rippleS {
    0% {
        left: 5px;
        top: 5px;
        opacity: 1;
        width:0;
        height:0;
    }
    100% {
        left:-45px;
        top:-45px;
        opacity: 0;
        width:100px;
        height:100px;
    }
}
@-mos-keyframes rippleM {
    0% {
        left: 5px;
        top: 5px;
        opacity: 1;
        width:0;
        height:0;
    }
    100% {
        left:-70px;
        top:-70px;
        opacity: 0;
        width:150px;
        height:150px;
    }
}
@-o-keyframes rippleS {
    0% {
        left: 5px;
        top: 5px;
        opacity: 1;
        width:0;
        height:0;
    }
    100% {
        left:-45px;
        top:-45px;
        opacity: 0;
        width:100px;
        height:100px;
    }
}
@-o-keyframes rippleM {
    0% {
        left: 5px;
        top: 5px;
        opacity: 1;
        width:0;
        height:0;
    }
    100% {
        left:-70px;
        top:-70px;
        opacity: 0;
        width:150px;
        height:150px;
    }
}













.section-main-sec ul.rt{   		 
    margin-right: 60px;
   
}

.section-main-sec {
    position: relative;
    width: 103.34em;
    margin: 0 auto;
	padding-bottom: 139px;
   /* padding-bottom: 227px;*/
	background-image: url(../img/section-main-sec.jpg);
}

.section-main-sec h3 {
    float: right;
    width: 36.54em;
    text-align: center;
}

.section-main-sec li {
    float: left;
    position: relative;
    width: 17.41em;
    height: 11.75em;
    padding-top: 7.66em;
    margin-left: 3.33em;
    text-align: center;
    background-color: #fff;
    box-shadow: 0 0 1em #a0a0a0;
}

.section-main-sec li:hover {
   /* box-shadow: 0 0 1.67em #40a9ff;*/
}

.bank-box {
    height: 3.667em;
}
.bank-box img {
   width: 14.166em;
}

.color {
    width: 8.33em;
    height: .167em;
    margin: 0 auto;
}

.bank-1 {
    background-color: #6e4817;
	margin-top:1em;
}

.bank-2 {
    background-color: #c62924;
	margin-top:1em;
}

.bank-3 {
    background-color: #375bb1;
	margin-top:1em;
}



.mark {
    position: absolute;
    width: 3.583em;
    height: 3.33em;
    top: 1.67em;
    left: 1.67em;
    background: url(../img/qout.png) no-repeat;
}

.show-bank-detail p{
    padding: 0 1.4375em;
    font-size: 1.33em;
    line-height: 1.8125em;
    text-align: left;
    color: #fff;
}

.show-bank-detail .rt {
    margin: 1.1538em 1.923em 0 0;
    font-size: 1.0833em;
    opacity: 1;
    color: #e5e5e5;
}

.show-case {
    position: absolute;
    bottom: 2.166em;
    left: 5em;
    width: 5em;
    height: 1.6em;
	border:1px solid #fff;
    font-size: 1.0833em;
    line-height: 1.6em;
    text-align: center;
    color: #fff;
   /* background: url(../img/icon-index.png) no-repeat -123px -93px;*/
}

.show-case:hover {
    text-decoration: none;
    /*background-position: -123px -129px ;*/
}

.show-case:active {
    text-decoration: none;
    background-position: -123px -164px;
    color: #219bff;
}

.section-main-sec li:hover .show-bank-detail {
  /*  display: block;*/
}
/* section secord end */
/* section main end */

/* section bottom */
.section-bottom {
  /*  background: url(../img/infoTexture.png) bottom center repeat-x;*/
	background:#ffffff;
}

.section-bottom .news,
.section-bottom .report,
.section-bottom .oldreport {
    width: 103.34em;
    margin: 0 auto;
}

.section-bottom .news li {
    float: left;
    width :32.167em;
    box-shadow: 0 0 1em #a0a0a0;
}
.newsMargin{
 margin: 0 3.33em;
}
.section-bottom .news li:hover {
    float: left;
    box-shadow: 0 0 1.67em #40a9ff;
}

.section-bottom .news .article {
    position: relative;
    padding: 0 1.25em 0 5em;
    font-size: 1.33em;
    line-height: 2em;
    background-color: #fff;
}

.news a {
    text-decoration: none;
}

.article p {
    display: block;
    overflow: hidden;
    margin: .625em 0;
    height: 3.125em;
    line-height: 1.5625em;
    color: #46474a;
}

.article h4 {
    position: absolute;
    top: -3.58em;
    left: .83em;
    z-index: 200;
    width: 5.5em;
    height: 5.5em;
    padding-top: 1.33em;
    line-height: 1.4em;
    text-align: center;
    color: #fff;
    font-size: .75em;
    font-weight: normal;
    background: url(../img/icon-index.png) no-repeat 0 -130px;
}

.article h4 b {
    margin-top: 1px;
    font-size: 1.67em;
}

.section-bottom .news li:nth-child(2) {
    margin: 0 3.33em;
}

.section-bottom .news li:first-child + li {
    *margin: 0 3.33em;
    margin: 0 3.33em\0;
}

.section-bottom .report {
    margin-top: 3.33em;
}

.report li {
    position: relative;
    float: left;
    width: 23.33em;
    height:  23.33em;
    /*margin-left: 3.33em;*/
    box-shadow: 0 0 1em #a0a0a0;
}
.reportMargin{
   margin-left: 3.33em;
}

.report li:hover {
    box-shadow: 0 0 1.67em #40a9ff;
}

.report span {
    display: inline-block;
    margin: 2.25em 0 1.0625em;
    padding-bottom: .375em;
    color: #a0a0a0;
    font-size: 1.33em;
    border-bottom: .0625em solid #a0a0a0;
}

.report-word .check {
    position: absolute;
    bottom: 3.125em;
    font-size: 1.33em;
    color: #54b0ff;
}

/* share-box */
.share-box {
    position: absolute;
    top: 1.667em;
    right: 1.667em;
    *width: 9.75em;
}

.share-box a {
    display: inline-block;
    width: 1.833em;
    height: 2em;

}

.share-box .main-share {
    background: url(../img/icon-index.png) no-repeat -335px -55px;
}

.share-item a {
    width: 2em;
    height: 2em;
}

.share-box .share-item .wechat {
    background: url(../img/icon-index.png) no-repeat -415px -30px #fff;
}

.share-box .share-item .sina {
    padding-left: 1.25em;
    background: url(../img/icon-index.png) no-repeat -400px 2px #fff;
}

.share-item {
    display: none;
}

.main-share:hover + .share-item, .share-item:hover {
    display: block;
    position: relative;
    left: 1.83em;
}
/* share-box end */

.decoration {
    height: 10px;
    background: -webkit-linear-gradient( left, #272a77, #2cacf5);
    background: -ms-linear-gradient( left, #272a77, #2cacf5);
    background: -moz-linear-gradient( left, #272a77, #2cacf5);
    background: linear-gradient( left, #272a77, #2cacf5);
    filter:progid:DXImageTransform.Microsoft.gradient(
            startColorstr="#272a77",
            endColorstr="#2cacf5",
            GradientType=1);
}

.report li:first-child {
    margin: 0;
}

.report-word {
    padding:0 3.33em;
    height: 22.5em;
}

.report-word p {
    height: 4.15em;
    color: #000;
    font-size: 1.67em;
}

.oldreport {
    overflow: hidden;
    *height: 16.33em;
    text-align: center;
}

.oldreport a {
    vertical-align: top;
    display: inline-block;
    width: 118px;
    height: 34px;
    margin: 60px 20px 50px;
    line-height: 34px;
    font-size: 16px;
    border: 1px solid #40a9ff;
    color: #40a9ff;
}

.oldreport a:hover {
   padding: 9px 16px 23px;
    margin: 51px 4px 27px;
    border-color: transparent;
    text-decoration: none;
    background: url(../img/icon-index.png) no-repeat 0 -260px;
    color: #fff;
}

.oldreport a:active {
    padding: 0;
    margin: 60px 20px 50px;
    background-color: #40a9ff;
    border-color: #40a9ff;
    color: #fff;
}


/*20181025改版样式 */
/* 多元客户银行开始 */
.second-main-right{
     float:right;
     /* margin-top: 62px; */
     /* margin-left: 40px; */
}
.second-main-right .title-h1{
  padding: 0;
  text-align: left;
  color: #46474A;
  font-size: 26px;
  height: 30px;
  line-height: 30px;
  margin:90px auto 40px;

}
.second-main-right .title-item{
    font-size: 16px;
     height: 36px;
    /* line-height: 20px; */ 
    color: #46474A;
    margin-bottom: 24px;
    border-bottom: 1px solid #D8D8D8
  }
  .second-main-right .bank-title{
      height: 20px;
    line-height: 20px;
    padding-bottom: 16px;
    margin-right: 60px;
    display: inline-block;
    /* border-bottom-style: inset; */
   
   
  }
  .second-main-right .bank-title:hover{
    color: #4A90E2;
    opacity: 0.8;
	cursor:pointer;
    /* border-bottom-style: inset; */
    /* border-inline-end: #0099FF */
    /* border-bottom: 1px solid #4A90E2; */
    /* padding-bottom: 16px; */
  }


.bank-title-hover{
    color: #4A90E2;
   
    border-bottom: 1px solid #4A90E2;
    
}
.show-bank-detail {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    padding-top: 4.666em;
    opacity: .9;
    background: -webkit-linear-gradient( 135deg, #263684, #43b5f5);
    background: -ms-linear-gradient( 135deg, #263684, #43b5f5);
    background: -moz-linear-gradient( 135deg, #263684, #43b5f5);
    background: linear-gradient( 135deg, #263684, #43b5f5);
    filter:progid:DXImageTransform.Microsoft.gradient(
            startColorstr="#263684",
            endColorstr="#43b5f5",
            GradientType=1);
}
.bank-list{
    display: none;
}
.second-main-right .bank-list:first-of-type{
    display: block
}
.section-main-sec li:first-child{
margin-left:0 ;
}


/* 多元客户银行结束 */


/* 联系方式弹框开始*/
.contact-us{

    background: rgba(0,0,0,0.5);
    width: 100%;
    min-height: 100%;
    position: fixed;
    top: 0;
    display: none;
    z-index: 9999;
}
.con-dia{
    display: block;
    position: fixed;
    top:50%;
    right: 50%;
    width: 874px;
    margin-right: -437px;
    margin-top: -300px;
    background: #fff;
    display: flex;
    flex-flow: column;
    align-items: center;
}
.contact-us .con-top{
  
    background-color: #40A9FF;
    width: 858px;
    padding-left: 16px;
    padding-right: -16px;
    padding-right: -16px;
    display: block;
    color: #fff;
    margin-bottom: 49px;
    
}
.con-top .close{
    float: right;
    padding-right: 16px;
}
.con-top a{
    
        text-decoration:none; 
        color:#333; 
        
}
.con-first p{
    display: flex;
    justify-content: space-around;
    width: 387px;
    align-items: center;

}
.con-first p:first-child{
    margin-bottom: 19px;
}
.circle{
    width: 24px;
    height: 24px;
    border-radius: 24px;
    /* background: #40A9FF; */
    border:1px solid #40A9FF;
    display: flex;
    justify-content: center;
    align-items: center;
    

}
.in-circle{
    width: 20px;
    height: 20px;
    border-radius: 20px;
    background: #40A9FF;

}
.pro-line{
    width: 240px;
    height: 4px;
    background: #40A9FF;
}

.con-sec{
    width: 387px;
    margin-top: 56px;
}
.con-sec li{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 22px;
    align-items: center
}
.con-sec input{
    width: 310px;
    height: 40px;
    padding-left: 10px;
}
.con-sec textarea{
    width: 310px;
    /* height: 40px; */
    padding-left: 10px;
}
.con-sec button{
    width: 320px;
    height: 48px;
    background: #40A9FF;
    border-radius: 4px;
    border: none;
    margin-bottom: 39px;
    color: #fff;
}


/* 联系方式弹框结束*/


/* 合规认证 */
.section-renzheng{
 background:#F6F6F6;
}

/* fontsize14 */
.section-renzheng .content-detail{
    text-align: center;
    font-size: 14px;
	padding-bottom:38px;
}
.section-renzheng li{
    display: inline-block;
    vertical-align: top;
    width: 120px;
    margin-right: 106px
}
.section-renzheng li:last-child{
   margin-right:0; 
}
.section-renzheng .content-title{
    text-align: center;
    border: none;
    font-size: 20px;
	   padding-top: 56px;
    padding-bottom: 31px;
}
.section-renzheng .content-title span{
  
    display:inline-block;
    width: 200px;
    height: 1px;
    background:  -webkit-linear-gradient(right, #B2B2B2 , #ffffff);
    background: -o-linear-gradient(right, #B2B2B2 , #ffffff); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, #B2B2B2 , #ffffff); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #B2B2B2 , #ffffff); /* 标准的语法 */
   vertical-align: middle;
    margin: 0 10px;
}
.section-renzheng .content-title span:first-child{  
    background:  -webkit-linear-gradient(left, #B2B2B2 , #ffffff);
    background: -o-linear-gradient(left, #B2B2B2 , #ffffff); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left, #B2B2B2 , #ffffff); /* Firefox 3.6 - 15 */
    background: linear-gradient(to left, #B2B2B2 , #ffffff); /* 标准的语法 */
}
/* 合规认证结束 */
body .solution-hover .solution-item {
    display: block;
}
body .solution-hover p>.solution-item:nth-child(2){
	margin-left: 0;
}
body .solution-hover .solution-item a{
	width:100%;
	display: block;
}
body .solution-hover {
    padding-top: 1em;
}
body .solution-more{
    font-size: 1em;
    color: #439AFF;
    font-weight: 600;
    text-align: right;
    position: absolute;
    right: 6em;
    cursor: pointer;
    position: absolute;
    bottom: 20px;
}
body .solution-email{
    border-radius: 12px;
    border: 1px solid #439AFF;
    right: 42%;
    bottom: 80px;
    padding: 5px 25px;

}
body .solution-hover .solution-item-text {

    margin-left: 1em;
    margin-top: 0.5em;
    display: block;
}
body .solution-hover .solution-item a {
   
    font-weight: 600;
}
body .section-renzheng {
   background: #fff; 
}


.culture{
    text-align: center;
    padding-top: 80px;
    padding-bottom: 24px;
    background: #f6f6f6;

}
.culture h5{
    font-size: 26px;
    color: #46474A;
}
.culture .sub-title{
    font-size: 16px;
    color: #46474A;
    padding: 20px 0 72px 0;
}
.culture .culture-list{
    margin-bottom: 54px;
}
.culture .culture-list .culture-item{
    display: inline-block;
    width: 142px;
    height: 168px;
   
}
.culture .culture-list .culture-item:not(:first-of-type){
    margin-left:66px;
}

.culture .culture-list .culture-item .culture-item-block{
    display: inline-block;
    width: 142px;
    height: 142px;
    background: #fff;
    text-align: center;
    border-radius: 71px;
}
.culture .culture-list .culture-item .culture-item-block img{
   width:160px;
}
.culture .culture-list .culture-item .culture-item-text{
    margin-top: 24px;
    display: inline-block;
    font-size: 14px;
    color: #888888;
}
.section-main-wrap{
    height: 632px;
    width: 100%;
    background:url(../img/xinan/bmg-map.jpg);
    text-align: center;
    padding-top: 24px;
    padding-bottom: 24px;
    color: #fff;
    position: relative;
}
.section-main-wrap h5{
    font-size: 26px;
}
.section-main-wrap .sub-title{
    font-size: 16px;
    padding: 20px 0 20px 0;
   
}
.section-main-sec{
    height: 500px;
    background: url(../img/bg_map3.png) no-repeat ;
    position: absolute;
    width: 80em;
    left: 260px;
    
}
.section-main-right{
    background-image: linear-gradient(180deg, rgba(255,255,255,0.10) 0%, rgba(255,255,255,0.08) 77%, rgba(255,255,255,0.01) 100%);
    border-radius: 16px;
    position: absolute;
    top: 150px;
    right: 280px;
    padding: 18px 30px;
    border: 2px solid rgba(256,256,256,0.1);

}
.section-main-right span{
    display: block;
    font-size: 18px;
    color: #fff;
    line-height: 36px;
}
.section-main-right span::before{
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    background: #02FDFF;
    margin-right: 8px;
    border-radius: 4px;
}
body .address1 {
    top: 218px;
    left: 410px;
}

body .address2 {
    top: 280px;
    left: 402px;
}
body .address3 {
    top: 239px;
    left: 251px;
}
body .address4 {
    top: 236px;
    left: 400px;
}
body .address5 {

    top: 330px;
    left: 346px;
}
body .address6 {
    top: 135px;
    left: 350px;

}
body .address7 {
    top: 316px;
    left: 338px;
}
body .address8 {
    top: 200px;
    left: 292px;
}
body .address9 {
    top: 236px;
    left: 344px;
}
body .address10 {
    top: 216px;
    left: 364px;
}
body .address10 .dot{
    position: relative;
}
body .address10 .dot-s{
    position: absolute;
    display: inline-block;
    width: 40px;
    left: -46px;
    top: 0px;
}
body .address1 .dot,
body .address2 .dot,
body .address3 .dot,
body .address4 .dot,
body .address5 .dot,
body .address6 .dot,
body .address7 .dot,
body .address8 .dot,
body .address9 .dot,
body .address10 .dot{
    line-height: 10px;
}

body .list-bg .li1:hover .non-bank-list, .list-bg .li1.hover .non-bank-list{
	height:37em;
}

.list-bg .li2:hover .non-bank-list2, .list-bg .li2.hover .non-bank-list2{
    height: 34em;
}
.list-bg .li3:hover .non-bank-list3,
.list-bg .li3.hover .non-bank-list3{
    height: 35em;
}

.list-bg .li4:hover .non-bank-list2, .list-bg .li4.hover .non-bank-list2{
    height: 35em;
}
.list-bg li:hover .non-bank-list, .list-bg li.hover .non-bank-list, .list-bg li:hover .non-bank-list2, .list-bg li.hover .non-bank-list2, .list-bg li:hover .non-bank-list3, .list-bg li.hover .non-bank-list3{
    width:650px;
    padding: 0 32px;
}
.list-bg .li1:hover .non-bank-list, .list-bg .li1.hover .non-bank-list {
    width: 650px;
    padding: 0 32px;
}
.list-bg .li2:hover .non-bank-list2, .list-bg .li2.hover .non-bank-list2, .list-bg .li3:hover .non-bank-list3, .list-bg .li3.hover .non-bank-list3, .list-bg .li4:hover .non-bank-list2, .list-bg .li4.hover .non-bank-list2{
    width: 650px;
    padding: 0 32px;
}
.non-bank-list h4, .non-bank-list2 h4, .non-bank-list3 h4{
    margin: 24px auto 14px;
}
.non-bank-list p{
    padding-bottom: 1em;
}


body .solution-hover .solution-item-text {
    margin-top: 0em;
}
.section-main-fir{
    width: 103.34em;
    margin: 0 auto 122px;
    position: relative;
}